MAL-2024-6136

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/thebypasstool/MAL-2024-6136.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6136
Aliases
  • SNYK-PYTHON-THEBYPASSTOOL-5292142
Published
2024-06-25T13:43:34Z
Modified
2024-06-28T03:15:19.933368Z
Summary
Malicious code in thebypasstool (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / thebypasstool

Package

Affected ranges

Affected versions

1.*

1.0